Scrum - To do #714

User story # 713 (Resolved): As a user | want to sort user histories by sequence with drag & drop
Product backlog view

2013-09-03 00:03 - Emilio Gonzéalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

e Setting for story points.

e Define special sprint for product backlog, it's set as project attribute also.

* Create view for resortable user stories with drag & drop with a position attribute.
¢ Remove sequence custom field setting.

¢ Add project menu for Scrum views (first product backlog).

Associated revisions

Revision 770fef71 - 2013-09-02 22:06 - Emilio Gonzalez Montaina
#714

e Setting for story points.

¢ Define special sprint for product backlog, it's set as project attribute also.

e Create view for resortable user stories with drag & drop with a position attribute.
* Remove sequence custom field setting.

* Add project menu for Scrum views (first product backlog).

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1570 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2013-09-06 21:11 - Emilio Gonzalez Montana

- Tracker changed from Task to To do

#2 - 2013-09-07 00:32 - Emilio Gonzalez Montana
- Assignee set to Emilio Gonzalez Montaria

- Sprint set to Sprint 1
